## messagingmenu-sharp 1.0.1

=== debian/changelog ===
messagingmenu-sharp (1.0.1-0ubuntu1) saucy; urgency=low

  * Initial release

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 May 2013 19:24:56 +0200
