=== debian/control ===
Source: messagingmenu-sharp
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: cli-common-dev (>= 0.8),
 mono-devel (>= 2.6),
 mono-xbuild (>= 2.6),
 libmessaging-menu-dev,
 libgio2.0-cil-dev,
 libgtk2.0-cil-dev,
 gtk-sharp2-gapi,
 lsb-release,
 pkg-config,
 autotools-dev
Standards-Version: 3.9.4
Homepage: https://www.meebey.net/projects/messagingmenu-sharp/
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/messagingmenu-sharp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/messagingmenu-sharp.git

Package: libmessagingmenu12.10-cil
Architecture: all
Depends: ${shlibs:Depends},
         ${cli:Depends},
         ${misc:Depends}
Description: CLI binding for the MessagingMenu library
 This package provides the messagingmenu-sharp assembly that allows CLI (.NET)
 programs to use the MessagingMenu library.

Package: libmessagingmenu-cil-dev
Architecture: all
Depends: libmessagingmenu12.10-cil (= ${binary:Version}),
         libgio2.0-cil-dev,
         ${misc:Depends}
Description: CLI binding for the MessagingMenu library - development files
 This package provides the messagingmenu-sharp assembly that allows CLI (.NET)
 programs to use the MessagingMenu library.
 .
 This package contains development files for the messagingmenu-sharp library,
 and should be used for compilation.
