=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export CSC=/usr/bin/mono-csc

override_dh_install:
	mkdir -p debian/libmessagingmenu12.10-cil/usr/lib/cli/messagingmenu-sharp-12.10/
	install /usr/lib/gio-sharp/gio-sharp.dll* debian/libmessagingmenu12.10-cil/usr/lib/cli/messagingmenu-sharp-12.10/
	dh_install

override_dh_makeclilibs:
	dh_makeclilibs -Xgio-sharp.dll

%:
	dh $@ --with cli
